Bug 672315 - Spec file should use Requires(post) instead of Requires(posttrans)
Spec file should use Requires(post) instead of Requires(posttrans)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base (Show other bugs)
6.1
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Nathan Kinder
Chandrasekar Kannan
: screened
Depends On: 672313
Blocks: 639035
  Show dependency treegraph
 
Reported: 2011-01-24 14:41 EST by Rich Megginson
Modified: 2015-01-04 18:46 EST (History)
6 users (show)

See Also:
Fixed In Version: 389-ds-base-1.2.8-0.2.a2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 672313
Environment:
Last Closed: 2011-05-19 08:41:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2011-01-24 14:41:50 EST
+++ This bug was initially created as a clone of Bug #672313 +++

Requires(posttrans) is deprecated - need to use Requires(post) instead
Comment 1 Nathan Kinder 2011-02-04 14:08:46 EST
Fixed in 389-ds-base-1.2.8-0.2.a2.
Comment 4 Amita Sharma 2011-04-15 02:42:45 EDT
This is clone of Bug 672313, which is VERIFIED.
Hence marking it as VERIFIED.
Comment 5 errata-xmlrpc 2011-05-19 08:41:15 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0533.html

Note You need to log in before you can comment on or make changes to this bug.